body {

	font: 78.5%/1.6em  verdana, geneva, sans-serif;

	word-spacing:2px;

	color:#444;

	/*margin:20px;*/

	background:url(images/body.jpg) #f6f6f6;

}



* {

	margin:0;

	padding:0;

	

}



#wrapper {

	background:#fff;

	border:3px solid #f1f1f1;

	max-width:1200px;

	width:expression(this.width > 320 ? "320px" : this.width);

	min-width:760px;

	margin:0 auto;*/

	

}



/** html #wrapper

{

	w\idth: expression(document.documentElement.clientWidth > 1200 ? "1200px" : "auto");

}*/



#innerwrapper {

	margin:1px;

	background:url(images/innerwrapper.jpg) top repeat-x;

	/*padding:20px;*/

}







#header h1 {

	float:left;

	font:250% Arial;

	color:#333;

	padding:5px 20px 5px 5px;

	margin:0 20px 0 0;

}



#header h1 a {

	color:#333;

	text-decoration:none;

	border-bottom:2px solid #f6f6f6;

}



#header h1 a:hover {

	color:#92a307;

	text-decoration:none;

}



#header h2 {

	font:150% Arial;

	color:#666;

	padding:16px 0 0 0;

	border:none;

}



#header h2 a {

	color:#444;

	text-decoration:none;

	border-bottom:2px solid #f6f6f6;

}



#header h2 a:hover {

	border-bottom:2px solid #79B5D6;

}



#header #nav {

	clear:both;

	background:#000000;

	border-left:2px solid #000000;

	border-right:2px solid #000000;

	/*padding:10px 10px 10px 0 !important;*/

	padding: 10px 0px 10px 10px;

}



#header a em {

	font-style:normal;

	text-decoration:underline;

}



#header #nav a {

	color:#fff;

	font:110% Trebuchet MS;

	text-decoration:none;

	padding:0px;

}



#header #nav a:hover {

	background: url(images/nav.jpg) repeat-x;

	color:#fff;

}



#header #nav a.active {

	

	background: url(images/nav.jpg) repeat-x;

}



#header #nav li {

	display:inline;

	list-style:none;

	margin:0 10px 0 0;

	

}







#sidebar {

	background:#699f1c url(images/bg.jpg) repeat-x left top;

	width:200px;

	padding:10px 20px 20px 20px;

	float:left;

	color: #FFFFFF;

}



#sidebar h2 {

	font:160% Arial;

	color:#FFFFFF;

	margin:10px 0 10px 0;

	border:none;

	height:30px;

}



#sidebar h3 {

	color:#FF8040;

	font:90% Verdana;

	font-weight:bold;

	letter-spacing:2px;

}



#sidebar p {

	margin:15px 0;

}



#sidebar p.news {

	background:#323232;

}



#sidebar p.news a.more {

	color:#ccc;

	display:block;

	text-align:right;

	font:80% Verdana;

	text-transform:uppercase;

	letter-spacing:1px;

	text-decoration:none;

	padding:10px 0;

}



#sidebar p.news a:hover {

	color:#98D158;

}



#sidebar .subnav {

	border-top:1px solid #2C2C2C;

}



#sidebar .subnav li {

	list-style:none;

	padding:5px;

	border-bottom:1px solid #2C2C2C;

}



#sidebar .subnav li a {

	color:#FFFFFF;

	text-decoration:none;

	display:block;

	padding: 2px;

}



#sidebar .subnav li a:hover {

	color:#98D158;

	background-color: #333333;

}



#sidebar .subnav li a b {

	float:right;

	display:none;

	color:#666;

	text-decoration:none;

}



#sidebar .subnav li a:hover b {

	display:inline;

}



#sidebar input {

	padding:4px;

	background:#2c2c2c;

	border:1px solid #222222;

	color:#ccc;

	font:90% Verdana;

	width:190px;

}



#sidebarright {

	width:190px;

	float:right;

	padding:10px 0 0 20px;

	background:url(images/sidebarright.jpg) top left no-repeat;

}



#sidebarright p {

	color: #666666;

	/*line-height:20px;*/

	font-size:12px;

	margin:10px 0;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	

}



#sidebarright h2 {

	font:140% Arial;

	color:#333;

	margin:10px 0;

	border:none;

}



#sidebarright ul {

	margin:10px 0 10px 15px;

	font:90% Verdana;

}



#sidebarright ul li {

	margin:5px 0;

}



#sidebarright a {

	border-bottom:1px dotted #eee;

	color:#666666;

	text-decoration:none;

	text-decoration:none;

}

#sidebarright a:hover {

	border-bottom:1px solid #ccc;

}





#sidebarright1 {

	/*width:190px;*/

	/*float:right;*/

	padding:10px 0 0 20px;

	background:url(images/sidebarright.jpg) top left no-repeat;

}

#sidebarright1 a {

	border-bottom:1px dotted #eee;

	color:#339900;

	text-decoration:none;

	text-decoration:none;

}



#sidebarright1 a:hover {

	/*border-bottom:1px solid #CCFF00;*/

	color: #FF4506;

	text-decoration:none;

}





#content {

/*	margin:0 210px 0 240px;

*/	background:url(images/content.jpg) top left no-repeat;

	padding:20px 0 0 20px;

	

}





#contenttreat {

	/*margin:0 210px 0 240px;*/

	background:url(images/content.jpg) top left no-repeat;

	padding:20px 0 0 20px;

	/*color:#999999*/

}



#contentnorightbar {

	margin:0 0 0 240px;

	background:url(images/content.jpg) top left no-repeat;

	padding:20px 0 0 20px;

}



p {

	margin:15px 0;

	line-height:18px;

}



h2 {

	font:190% Arial;

	color: #006600;

	border-bottom:2px solid #f6f6f6;

	/*text-align:center;*/

}

h3

{

color:#006600;

font-size:14px;



}



a.lin {

	color: #000000;

	text-decoration:none;

}



a.lin:hover {

	color:#CCFF00;

}





#footer {

	clear:both;

	border-top:1px solid #eee;

	/*padding:10px;*/

	margin:0px 0 0;

}



a {

	color:#222;

}



a:hover {

	text-decoration:none;

}





a.mous{

	font-family:Tahoma, Arial, Verdana;

	font-size:10px;

	font-weight:normal;

	color: #333333;

	text-decoration:none;

		}

a.mous:hover{

	font-family:Tahoma, Arial, Verdana;

	font-size:10px;

	font-weight:normal;

	color:#7b7b7b;

}



h3 {

	font:140% Trebuchet MS;

	margin:10px 0;

}



#content ul {

	margin:15px 0 15px 0;

	line-height:25px;

	padding:15px 0 15px 15px;

	/*border-top:1px solid #eee;

	border-bottom:1px solid #eee;*/

	color:#79B933;

}

#content ul span {

	color:#444;

}

#contentnorightbar ul {

	margin:15px 0 15px 20px;

	line-height:25px;

	padding:15px 0;

	border-top:1px solid #eee;

	border-bottom:1px solid #eee;

	color:#79B933;

}

#contentnorightbar ul span {

	color:#444;

}



img {

	padding:1px;

	/*background:#ccc;

	border:4px solid #f6f6f6;*/

}



img.image {

	padding:1px;

	/*background:#ccc;

	border:4px solid #f6f6f6;*/

}





form {

	padding:10px;

	border:1px solid #f6f6f6;

}



label {

	display:block;

	font-weight:bold;

	color:#444;

	margin:5px 0;



}

input {

	width:300px;

	padding:4px;

	border:none;

	border-bottom:1px dotted #ccc;

	font:90% Verdana;

	color:#777;

}



textarea {

	width:400px;

	padding:4px;

	font:90% Verdana;

	border:1px solid #eee;

	height:200px;

	display:block;

	color:#777;

}



p img {

	float:left;

	margin:0 10px 0 0;

}



blockquote p {

	font:160% Georgia;

	color:#aaa;

	padding:0 10% 0 0;

	line-height:30px;

}

#banner{

	clear:both;

	height:250px;

	background:#B2C921 url(images/background.png) left top no-repeat;

}



/*slider*/







/* rotator in-page placement */

    div.rotator {

	position:relative;

	/*height:345px;*/

	/*margin-left: 15px;

	display: none;*/

}

/* rotator css */

	div.rotator ul li {

	float:left;

	position:absolute;

	list-style: none;

	left: 870px;

	top: 19px;

}

/* rotator image style */	

	div.rotator ul li img {

	border:1px solid #ccc;

	padding: 4px;

	background: #FFF;

}

    div.rotator ul li.show {

	z-index:500

}



.testimonial{

	font-family:Verdana, Geneva, sans-serif;

	color:#006600;

	font-size:18px;

}

.dropdown {

    position: relative;

    display: inline-block;

}



.dropdown-content {

    display: none;

    position: absolute;

    background-color: #333;

	left:1px;

	top:16px;

    min-width: 170px;

    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);

    padding: 6px 16px;

    z-index: 1;

}



.dropdown:hover .dropdown-content {

    display: block;

	

}

.dropdown:hover .dropdown-content li a {

	width:140px !important;

	line-height:20pt !important;

	margin:10px 0px !important;



}